Docs
Add Folder Link
POST /Drives/{driveId}/folders/{folderId}/links
POST
/Drives/{driveId}/folders/{folderId}/linksCreates a public shareable link for a folder that gives unauthenticated access to the folder and its contents through Drives_GetDriveLink. The permissions set on the link are stored and returned to viewers, not enforced. Requires File.* (admin) on the folder.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| driveId | uuid | Required | |
| folderId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| permissions | string[] | Optional |